.menu-bg {
  width: 100%;
  height: 70px;
  background-color: var(--blue);
}

.cover-bg {
  width: 100%;
  height: 500px;
  background: linear-gradient(90deg, rgba(16, 43, 73, 0.9) 0%, rgba(16, 43, 73, 0.1) 100%), url('../images/about-us/about-us-background.jpg') center / cover no-repeat;
}

/* REUSE! */
.wrapper {
  max-width: 1220px;
  min-width: 300px;
  padding: 0 10px;
  margin: 0 auto;
}

.wrapper-align {
  height: 100%;
  display: flex;
  align-items: center;
}

.cover-container {
  display: flex;
  flex-direction: column;
  gap: 60px;
}

.cover-header {
  font-family: var(--geometria);
  color: #ffffff;
  font-size: 40px;
  font-weight: 700;
  line-height: 56px;
}

.cover-text-container {
  display: flex;
  gap: 20px;
  max-width: 560px;
}

.cover-line {
  background-color: var(--orange);
  width: 20px;
}

.cover-text-column {
  display: flex;
  flex-direction: column;
  gap: 20px;
}

.cover-text-medium {
  font-family: var(--geometria);
  color: #ffffff;
  font-size: 20px;
  font-weight: 500;
  line-height: 28px;
}

.cover-text {
  font-family: var(--geometria);
  color: #ffffff;
  font-size: 18px;
  font-weight: 400;
  line-height: 28px;
}

.team-section {
  display: flex;
}

.team-section-left {
  width: 50%;
  display: flex;
  justify-content: center;
  align-items: center;
}

.person-container {
  text-align: center;
}

.person-image {
  width: 200px;
  height: 200px;
  border-radius: 100px;
}

.person-desc {
  margin-top: 20px;
  font-family: var(--geometria);
  color: #000000;
  font-size: 20px;
  font-weight: 700;
  line-height: 26px;
}

.team-section-right {
  width: 50%;
  background-color: var(--orange);
  padding: 60px 20px;
  font-family: var(--geometria);
  color: #ffffff;
  font-size: 26px;
  font-weight: 700;
  line-height: 40px;
  text-align: right;
}

.header-section {
  background-color: var(--blue);
  font-family: var(--geometria);
  color: #ffffff;
  font-size: 36px;
  font-weight: 700;
  line-height: 40px;
  text-align: center;
  padding: 10px 0;
}

.row-wrapper {
  background-color: var(--orange);
  padding: 20px 0;
}

.row-container {
  display: flex;
  justify-content: space-around;
  flex-wrap: wrap;
  align-items: center;
}

.row-item {
  max-width: 25%;
}

.row-logo {
  width: 80%;
}

.about-us-image {
  width: 100%;
  height: 500px;
  background: url('/images/about-us/about-us-image.jpg') center / cover no-repeat;
}

.about-us-image-desc {
  font-family: var(--geometria);
  color: #000000;
  font-size: 36px;
  font-weight: 700;
  line-height: 50px;
  padding: 60px 0;
  text-align: center;
}

.row-digit {
  font-family: var(--geometria);
  color: #ffffff;
  font-size: 40px;
  font-weight: 700;
  line-height: 56px;
  text-align: center;
}

.row-desc {
  font-family: var(--geometria);
  color: #ffffff;
  font-size: 20px;
  font-weight: 700;
  line-height: 24px;
  text-align: center;
}

.timeline-desc {
  padding: 60px 0;
  display: flex;
  justify-content: space-between;
  align-items: center;
}

.timeline-desc-headline {
  font-family: var(--geometria);
  color: #000000;
  font-size: 36px;
  font-weight: 700;
  line-height: 50px;
}

.timeline-desc-text {
  font-family: var(--geometria);
  color: #000000;
  font-size: 18px;
  font-weight: 400;
  line-height: 28px;
  width: 460px;
}

.timeline-switch-wrapper {
  display: flex;
  justify-content: space-around;
  margin-bottom: 60px;
}

.timeline-switch-container {
  width: 25%;
  display: flex;
  flex-direction: column;
  align-items: center;
  user-select: none;
}

.timeline-switch-button {
  width: 60px;
  height: 60px;
  border-radius: 30px;
  background-color: rgba(16, 43, 73, 0.5);
  transition: 200ms;
  cursor: pointer;
}

.timeline-switch-button:hover {
  background-color: rgba(16, 43, 73, 1);
}

.timeline-switch-year {
  font-family: var(--geometria);
  color: rgba(0, 0, 0, 0.5);
  font-size: 40px;
  font-weight: 700;
  line-height: 56px;
  margin: 20px 0 10px;
  transition: 200ms;
}

.timeline-switch-desc {
  font-family: var(--geometria);
  color: rgba(0, 0, 0, 0.5);
  font-size: 20px;
  font-weight: 700;
  line-height: 28px;
  transition: 200ms;
}

.timeline-switch-container-active .timeline-switch-button {
  background-color: rgba(16, 43, 73, 1) !important;
}

.timeline-switch-container-active .timeline-switch-year {
  color: #000000 !important;
}

.timeline-switch-container-active .timeline-switch-desc {
  color: #000000 !important;
}

.timeline-wrapper {
  position: relative;
  width: 100%;
  height: 400px;
  overflow: hidden;
}

.timeline-container {
  position: absolute;
  width: 400%;
  height: 100%;
  display: flex;
  transition: 200ms;
}

.timeline-item {
  width: 25%;
  height: 100%;
}

#timeline-2003 {
  background: url('/images/about-us/about-us-image.jpg') center / cover no-repeat;
}

#timeline-2007 {
  background: url('/images/about-us/about-us-image.jpg') center / cover no-repeat;
}

#timeline-2015 {
  background: url('/images/about-us/about-us-image.jpg') center / cover no-repeat;
}

#timeline-2023 {
  background: url('/images/about-us/about-us-image.jpg') center / cover no-repeat;
}

.timeline-info-wrapper {
  height: 100%;
  display: flex;
  flex-direction: column;
  align-items: flex-end;
}

.timeline-info-container {
  width: 60%;
  height: 100%;
  flex-grow: 1;
  display: flex;
  flex-direction: column;
  padding: 40px;
  background-color: #ffffff;
}

.timeline-info-headline {
  font-family: var(--geometria);
  color: #000000;
  font-size: 40px;
  font-weight: 700;
  line-height: 56px;
  margin-bottom: 30px;
}

.timeline-info-text {
  font-family: var(--geometria);
  color: #000000;
  font-size: 18px;
  font-weight: 400;
  line-height: 28px;
  margin-bottom: 18px;
}